@charset "UTF-8";
/* States Page CSS Document */

.demo { 
	position: relative;
	display: block;
	min-width: 25%;
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #000000;
}


.chart { 
	position: relative;
	display: block;
/*	min-width: 310px;
	max-width: 730px;
	height: 400px;*/
	margin: 0 auto;
}


.halfChart, .halfChartExt {
	position: relative; 
	display: block;
/*	min-width: 25%;
	max-width: 50%;*/
	height: auto;
}

.stateinfo {
	width: 100%;
	height: auto;
	position: relative; 
	display: block;
	margin: 0 auto;
	text-align: left;
}

#AMAO1, #AMAO1-2, #AMAO2, #AMAO2-2  {
		width: 48%;
		display: block;
		position: relative;
		float: left;
}

p.source {
	padding: 0;
	position: relative;
	display: block;
	font-size: .75em;
	text-align: left;
	float: left;
}

.stateinfo h1 {
	display:block;
	position: relative;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-shadow: 1px 2px #fff;
	font-size: 3.5em;
	text-indent: 0;
	float: left;
	clear: both;
	margin: 10px;
	padding: 0;
}

.stateinfo ul {
	float: right;
	list-style: none;
}

.state ul li {
	list-style: none;
}

.row {
	width: 100%;
	display: table;
	position: relative;
	border-bottom: 4px solid #cccccc;
	clear: both;
	background: #fff;
}

.row:last-child {
	border-bottom: none;
	margin-bottom: 40px !important;
}



.row .halfChart:last-child {
	margin-right:0;
}

table.stateChart {
	border-collapse: collapse;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	text-align: left;
	font-size: 11px;
	width: 100%;
	border:1px solid #7C7C7C;
	margin-bottom: 15px;
}

table.stateChart tr:nth-child(even){
	background: #eee;
}

.stateChart th, .stateChart td {
	padding: 6px 5px;
}
.stateChart th {
	font-size:18px; 
	color: #fff; 
	font-weight: normal; 
	text-align: left; 
	background:#7D0744; 
	font-size: 15px;
}

.stateChart th[scope] {
	background: #7f8f9e; 
	color: #fff; 
	font-size: 12px;
}



.maryland {
	background: url(../images/bg_MD.jpg) top left no-repeat;
}
.alabama {
	background: url(../images/Alabamaflag.jpg) top left no-repeat;
}
.alaska {
	background: url(../images/Alaskaflag.jpg) top left no-repeat;
}

.arizona {
	background: url(../images/Arizonaflag.jpg) top left no-repeat;
}


.arkansas {
	background: url(../images/Arkansasflag.jpg) top left no-repeat;
}

.california {
	background: url(../images/Californiaflag.jpg) top left no-repeat;
}

.colorado{
	background: url(../images/Coloradoflag.jpg) top left no-repeat;
}


.connecticut{
	background: url(../images/Connecticutflag.jpg) top left no-repeat;
}
.delaware {
	background: url(../images/Delawareflag.jpg) top left no-repeat;
}

.dc{
       background: url(../images/DCflag.jpg) top left no-repeat;

}

.florida {
	background: url(../images/Floridaflag.jpg) top left no-repeat;
}


.georgia {
	background: url(../images/Georgiaflag.jpg) top left no-repeat;
}
.hawaii {
	background: url(../images/Hawaiiflag.jpg) top left no-repeat;
}


.idaho {
	background: url(../images/Idahoflag.jpg) top left no-repeat;
}


.illinois {
	background: url(../images/Illinoisflag.jpg) top left no-repeat;
}
.indiana {
	background: url(../images/Indianaflag.jpg) top left no-repeat;
}

.iowa {
	background: url(../images/Iowaflag.jpg) top left no-repeat;
}


.kansas {
	background: url(../images/Kansasflag.jpg) top left no-repeat;
}
.kentucky {
	background: url(../images/Kentuckyflag.jpg) top left no-repeat;
}




.louisiana{
	background: url(../images/Louisianaflag.jpg) top left no-repeat;
}


.maine{
	background: url(../images/Maineflag.jpg) top left no-repeat;
}



.massachusetts{
	background: url(../images/Massachusettsflag.jpg) top left no-repeat;
}


.Michigan{
	background: url(../images/Michiganflag.jpg) top left no-repeat;
}


.minnesota{
	background: url(../images/Minnesotaflag.jpg) top left no-repeat;
}


.mississippi{
	background: url(../images/Mississippiflag.jpg) top left no-repeat;
}


.missouri{
	background: url(../images/Missouriflag.jpg) top left no-repeat;
}


.montana{
	background: url(../images/Montanaflag.jpg) top left no-repeat;
}


.nebraska{
	background: url(../images/Nebraskaflag.jpg) top left no-repeat;
}


.nevada{
	background: url(../images/Nevadaflag.jpg) top left no-repeat;
}


.Newhampshire{
	background: url(../images/NewHampshireflag.jpg) top left no-repeat;
}


.Newjersey{
	background: url(../images/NewJerseyflag.jpg) top left no-repeat;
}


.Newmexico{
	background: url(../images/NewMexicoflag.jpg) top left no-repeat;
}


.Newyork{
	background: url(../images/NewYorkflag.jpg) top left no-repeat;
}


.Northcarolina{
	background: url(../images/NorthCarolinaflag.jpg) top left no-repeat;
}


.Northdakota{
	background: url(../images/NorthDakotaflag.jpg) top left no-repeat;
}


.ohio{
	background: url(../images/Ohioflag.jpg) top left no-repeat;
}


.oklahoma{
	background: url(../images/Oklahomaflag.jpg) top left no-repeat;
}


.oregon{
	background: url(../images/Oregonflag.jpg) top left no-repeat;
}


.pennsylvania{
	background: url(../images/Pennsylvania[flag.jpg) top left no-repeat;
}


.puertorico{
	background: url(../images/Puertoricoflag.jpg) top left no-repeat;
}


.Rhodeisland{
	background: url(../images/RhodeIslandflag.jpg) top left no-repeat;
}


.Southcarolina{
	background: url(../images/SouthCarolinaflag.jpg) top left no-repeat;
}


.Southdakota{
	background: url(../images/SouthDakotaflag.jpg) top left no-repeat;
}


.tennessee{
	background: url(../images/Tennesseeflag.jpg) top left no-repeat;
}


.texas{
	background: url(../images/Texasflag.jpg) top left no-repeat;
}


.utah{
	background: url(../images/Utahflag.jpg) top left no-repeat;
}


.vermont{
	background: url(../images/Vermontflag.jpg) top left no-repeat;
}


.virginia{
	background: url(../images/Virginiaflag.jpg) top left no-repeat;
}


.washington{
	background: url(../images/Washingtonflag.jpg) top left no-repeat;
}


.Westvirginia{
	background: url(../images/WestVirginiaflag.jpg) top left no-repeat;
}


.wisconsin{
	background: url(../images/Wisconsinflag.jpg) top left no-repeat;
}


.Wyoming{
	background: url(../images/Wyomingflag.jpg) top left no-repeat;
}
.no-border {
	border-bottom: 5px solid red;
}

.information { 
	display: block;
	position: relative;
	margin: 0;
	padding: 0;

}

.information li:last-child { 
}

.information li{
	position: relative;
	display:block; 
	padding-left: 70px; 
	width: auto;
}

.information li a{
	color: #777;
}

.information li a:hover{
	color: #7d0744;
}
.information h3 { 
	margin-bottom: 3px; 
}

img.icon { 
	position:relative; 
	float: left; 
	width: 50px; 
	height: auto; 
	padding: 5px 20px 0px 0px;
}

.stateChart td.bullet {
	font-size: 15px;
	text-align: left;
}

/* Tablet */
@media screen and (max-width: 1024px) {
#Served_EL, .halfChartExt, .halfChart { 
	width: 95%;
	height: auto;
}

#AMAO1, #AMAO1-2, #AMAO2, #AMAO2-2  {
		width: 100%;
		display: block;
		position: relative;
		float: left;
}
}

/* Mobile */
@media screen and (max-width: 480px) {
#Served_EL, .halfChartExt, .halfChart { 
	width: 90%;
	height: auto;
}

#AMAO1, #AMAO1-2, #AMAO2, #AMAO2-2  {
		width: 80%;
		height: auto;
		display: block;
		position: relative;
}
}
